@charset "UTF-8";
body  {
	font: 100%  Verdana, Arial, Helvetica, sans-serif;
	/* background: #666666 url(http://cscbg.org.au/images/page_bg.gif) repeat-x; */
	background-color: #ffffff;
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	/* text-align: center;  this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #333333;
}
img
{  border-style: none;
}
.main a, #sidebar1 a {
	text-decoration: none;
	font-weight: bold;
	font-size: 16px;
	outline: none;
	color: #333333;
	}
.main a:visited, #sidebar1 a:visited {
	}
.main a:active, #sidebar1 a:active {
	}
.main a:hover, #sidebar1 a:hover {
	text-decoration: underline;
	}

.line a {
	text-decoration: none;
	outline: none;
	color: #333333;
	}
.line a:visited {
	}
.line a:active {
	}
.line a:hover {
	text-decoration: underline;
	}

a {
	text-decoration: none;
	font-weight: bold;
	outline: none;
	color: rgb(51, 51, 51); /*  #FFFFFF;  */
	}
a:visited {
	}
a:active {
	}
a:hover {
	text-decoration: underline;
	}
.twoColFixRtHdr #container { 
	width: 980px;  /* using 20px less than a full 800px width allows for browser chrome and avoids a horizontal scroll bar */
	background: #FFFFFF;
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
	border: 1px solid #000000;
	text-align: left; /* this overrides the text-align: center on the body element. */
}
.twoColFixRtHdr #header_bar { 
	background: #333333 url(http://cscbg.org.au/images/header_bar.gif);
	text-align: right;
	font-size: 10px;
	color:#FFFFFF;
	height:23px;
} 
.twoColFixRtHdr #header { 
	background: #333333 url(http://cscbg.org.au/images/header.gif);
	height: 105px;
}
.twoColFixRtHdr #menubar { 
	background: #ffffff;
	height: 38px;
} 
.twoColFixRtHdr #header h1 {
	margin: 0; /* zeroing the margin of the last element in the #header div will avoid margin collapse - an unexplainable space between divs. If the div has a border around it, this is not necessary as that also avoids the margin collapse */
	padding: 10px 0; /* using padding instead of margin will allow you to keep the element away from the edges of the div */
}
.twoColFixRtHdr #sidebar1 {
	float: right; /* since this element is floated, a width must be given */
	width: 287px; /* the actual width of this div, in standards-compliant browsers, or standards mode in Internet Explorer will include the padding and border in addition to the width */
}
.twoColFixRtHdr #ContentHeader { 
	background: #ffffff url(http://cscbg.org.au/images/content_header.gif) no-repeat;
	height: 61px;
} 
.twoColFixRtHdr #mainContent { 
background: #ffffff url(http://cscbg.org.au/images/content_borders.gif) repeat-y;
	margin: 0 287px 0 0; /* the right margin on this div element creates the column down the right side of the page - no matter how much content the sidebar1 div contains, the column space will remain. You can remove this margin if you want the #mainContent div's text to fill the #sidebar1 space when the content in #sidebar1 ends. */
	padding: 20px 20px; /* remember that padding is the space inside the div box and margin is the space outside the div box */
}
.twoColFixRtHdr #ContactForm { 
background: #ffffff url(http://cscbg.org.au/images/content_borders.gif) repeat-y;
	margin: 0 287px 0 0; /* the right margin on this div element creates the column down the right side of the page - no matter how much content the sidebar1 div contains, the column space will remain. You can remove this margin if you want the #mainContent div's text to fill the #sidebar1 space when the content in #sidebar1 ends. */
	padding: 20px 20px; /* remember that padding is the space inside the div box and margin is the space outside the div box */
}
.twoColFixRtHdr #ContentFooter { 
	background: #ffffff url(http://cscbg.org.au/images/content_footer.gif) no-repeat;
	height: 32px;
	margin: 0 287px 0 0; /* the right margin on this div element creates the column down the right side of the page - no matter how much content the sidebar1 div contains, the column space will remain. You can remove this margin if you want the #mainContent div's text to fill the #sidebar1 space when the content in #sidebar1 ends. */
} 
.twoColFixRtHdr #BottomSection { 
	background: #ffffff;
	margin: 0 287px 0 0; /* the right margin on this div element creates the column down the right side of the page - no matter how much content the sidebar1 div contains, the column space will remain. You can remove this margin if you want the #mainContent div's text to fill the #sidebar1 space when the content in #sidebar1 ends. */
} 
.twoColFixRtHdr #BannerAd { 
	background: #ffffff;
	margin: 0 287px 0 0; /* the right margin on this div element creates the column down the right side of the page - no matter how much content the sidebar1 div contains, the column space will remain. You can remove this margin if you want the #mainContent div's text to fill the #sidebar1 space when the content in #sidebar1 ends. */
} 
.twoColFixRtHdr #footer { 
	padding: 0 10px 0 20px; /* this padding matches the left alignment of the elements in the divs that appear above it. */
	background:#cccccc url(http://cscbg.org.au/images/footer_bg.gif);
	height: 22px;
	color: #333333;
} 
.twoColFixRtHdr #footer p {
	margin: 0; /* zeroing the margins of the first element in the footer will avoid the possibility of margin collapse - a space between divs */
	padding: 10px 0; /* padding on this element will create space, just as the the margin would have, without the margin collapse issue */
}
.fltrt { /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* this class can be used to float an element left in your page */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}
span.left {
position: absolute;
left: 0;
}
span.right {
position: absolute;
right: 0;
}
p.line {
position: relative;
text-align: center;
width: 100%;
}

.twoColFixRtHdr #buyerlogin {
visibility: hidden;
	width:			200px;
	line-height:		normal;
	padding:			8px;
	border:			1px solid #303f4a;
background:			transparent url(http://cscbg.org.au/images/buyer_login.gif);
	position:			absolute;
	margin-left:		480px;
	margin-top:	       210px;
	z-index:			11;
	color:				#d42219;
}
.twoColFixRtHdr #supplierlogin {
visibility: hidden;
	width:			200px;
	line-height:		normal;
	padding:			8px;
	border:			1px solid #303f4a;
background:			transparent url(http://cscbg.org.au/images/supplier_login.gif);
	position:			absolute;
	margin-left:		760px;
	margin-top:	       25px;
	z-index:			10;
	color:				#d42219;
}

.twoColFixRtHdr #memberlogin {
	width:			200px;
	line-height:		normal;
	padding:			8px;
	border:			1px solid #303f4a;
background:			transparent url(http://cscbg.org.au/images/member_login.gif);
	position:			relative;
margin-left: auto ;
  margin-right: auto ;
	z-index:			11;
	color:				#d42219;
}

label{
	float: left;
	width: 200px;
}
